{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "v360:snow_explosion",
			"basic_render_parameters": {
				"material": "particles_alpha",
				"texture": "textures/particle/snow_explosion"
			}
		},
		"components": {
			"minecraft:emitter_rate_instant": {
				"num_particles": 30
			},
			"minecraft:emitter_lifetime_once": {
				"active_time": 1
			},
			"minecraft:emitter_shape_disc": {
				"radius": 0.1,
				"direction": "outwards"
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": "math.random(1,1.4)"
			},
			"minecraft:particle_initial_speed": 8,
			"minecraft:particle_motion_dynamic": {
				"linear_acceleration": [
					"(variable.particle_random_1-0.5)",
					1.2,
					"(variable.particle_random_1-0.5)"
				]
			},
			"minecraft:particle_appearance_billboard": {
				"size": [
					"(0.1+variable.particle_random_1*0.1)-(0.1*variable.particle_age)",
					"(0.1+variable.particle_random_1*0.1)-(0.1*variable.particle_age)"
				],
				"facing_camera_mode": "rotate_xyz",
				"uv": {
					"texture_width": 16,
					"texture_height": 16,
					"uv": [
						0,
						0
					],
					"uv_size": [
						16,
						16
					]
				}
			}
		}
	}
}